/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

CREATE DATABASE IF NOT EXISTS `edv_test` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `edv_test`;

CREATE TABLE IF NOT EXISTS `benutzer` (
  `id_benutzer` int(10) unsigned NOT NULL auto_increment,
  `name` varchar(50) default NULL,
  `info` text,
  `aktiv` int(10) unsigned NOT NULL default '1',
  PRIMARY KEY  (`id_benutzer`),
  KEY `id_benutzer` (`id_benutzer`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=utf8;

/*!40000 ALTER TABLE `benutzer` DISABLE KEYS */;
INSERT INTO `benutzer` (`id_benutzer`, `name`, `info`, `aktiv`) VALUES
	(1, 'Name01', NULL, 1),
	(2, 'Name02', NULL, 1),
	(3, 'Name03', NULL, 1),
	(4, 'Name04', NULL, 1),
	(5, 'Name05', NULL, 0),
	(6, 'Name06', NULL, 1),
	(7, 'Name07', NULL, 1),
	(8, 'Name08', NULL, 1),
	(9, 'Name09', NULL, 1),
	(10, 'Name10', NULL, 1),
	(11, 'Name11', NULL, 1),
	(12, 'Name12', NULL, 1);
/*!40000 ALTER TABLE `benutzer` ENABLE KEYS */;

CREATE TABLE IF NOT EXISTS `benutzer_historie` (
  `id_historie` int(10) unsigned NOT NULL auto_increment,
  `id_benutzer` int(10) unsigned default NULL,
  `datum` date default NULL,
  `info` text,
  `kuerzel` varchar(3) default NULL,
  PRIMARY KEY  (`id_historie`)
) ENGINE=MyISAM AUTO_INCREMENT=26 DEFAULT CHARSET=utf8 ROW_FORMAT=DYNAMIC;

/*!40000 ALTER TABLE `benutzer_historie` DISABLE KEYS */;
INSERT INTO `benutzer_historie` (`id_historie`, `id_benutzer`, `datum`, `info`, `kuerzel`) VALUES
	(1, 10, '2018-04-20', 'Test Test Test', 'XXX');
/*!40000 ALTER TABLE `benutzer_historie` ENABLE KEYS */;

/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
